###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#
###############################################################################
#oi_after_list1.cfg
# oi1 is before [MODULE_PARAMETERS] in oi, oi2 is after [MODULE_PARAMETERS] in oi1_after.cfg
[LOGGING]
LogSourceInfo := Stack
//LogEventTypes := Detailed
AppendFile := Yes
*.ConsoleMask:= LOG_ALL
[DEFINE]
MACRO:=0
[MODULE_PARAMETERS]
tsp_c:=$MACRO
tsp_c0:=$MACRO
[ORDERED_INCLUDE]
"oi1_after1.cfg"
[ORDERED_INCLUDE]
"oi1_after2.cfg"
[ORDERED_INCLUDE]
"oi1_after3.cfg"
[EXECUTE]
oi.tc_9
